/* Global Styles */

body {
	margin:0px;
	}

td {
	font:11px Arial, Helvetica, sans-serif;
	color:#000000;
	}
	
a {
	color: #FF6600;
	font-weight:bold;
	text-decoration:none;
	}
	
a:hover {
	color: #FFBA00;
	}
		
#monthformat {
	border-bottom: 2px solid #E6F3FF;
		}
		
#dateformat {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	letter-spacing:.2em;
	}
	
#dateformat a {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-weight:bold;
	letter-spacing:.1em;
	}
	
#dateformat a:hover {
	color: #FF6600;
	letter-spacing:.1em;
	}
	
/* ID Styles */

#navigation a {
	font:11px Arial, Helvetica, sans-serif;
	color: #26354A;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding: 0px 10px;
	border-right:1px solid #FF6600;
	}

#tdsidenavigation a {
	font:12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing:0.1em;
	line-height:20px;
	display:block;
	padding: 0px 10px;
	border-right:0px solid #FF6600;
	}	
	
#navigation a:hover {
	color:#ffffff;
	background: #FF6600;
	}

#tdsidenavigation a:hover {
	color:#FF6600;
	background: #CCFF99;
	}

#tdsidenavigation a.selected {
	color: #FFF;
	background: #FF6600;
	font-weight: bold;
	}

#tdsidenavigation a.hover{
	color: #FFF;
	background: #FF6600;
	}

#tdsidenavigation a.visited {
	color: #FFF;
	background: #FF6600;
	}
				
#padding {
	padding:14px;
	text-align: center;
	}
	
/* Calendar Styles */

#calendar td {
	border: 1px solid #26354A; 
	}
	
#noborder td {
	border: 0px;
	}

#calheader td {
	font-weight:bold;
	color: #ffffff;
	}
	
/* Class Styles */

.logo {
	font:42px Verdana, Arial, Helvetica, sans-serif;
	color: #CCFF99;
	font:bold;
	letter-spacing:0.1em;
	line-height:44px;
	}
	
.tagline {
	font: 11px Arial, Helvetica, sans-serif;
	color: #D3DCE6;
	line-height:16px;
	}
	
.bodyText {
	line-height:21px;
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

.detailText {
	font:11px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#26354A;
	letter-spacing:.1em;
	}
	
.pageName {
	font:24px Arial, Helvetica, sans-serif;
	color: #FF6600;
	letter-spacing:normal;
	line-height:28px;
	font-weight: bold;
	}
	
.subHeader {
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #2D374D;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.navText {
	font:11px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	line-height:16px;
	}
	
.side-navText {
	font:12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	letter-spacing:.1em;
	line-height:16px;
	}

.calendarText {
	font:11px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	}
	
	
.sidebarText {
	color: #CCFF99;
	letter-spacing:0.1em;
	line-height:18px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}
.imageinsetright {
	float: right;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 16px;
	margin-top: 14px;
}
	
p {
	text-align: justify;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F00;
}
